Subject: FW: Materials for Cargill/Enron teleconference tomorrow
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 07:16:24 -0700 (PDT)

Mike:

FYI...  here's the deck we reviewed with Cargill a few days ago.  As I mentioned, they had a lot of very good questions and expressions of interest during this hour-long call.  I believe these folks will be an excellent entree into Cargill's operating groups.

Best regards,

Mike

 -----Original Message-----
From: 	Haney, Mike  
Sent:	Thursday, May 10, 2001 4:39 PM
To:	Anne Pedrero (E-mail)
Cc:	Staffel, Jake; Berberian, David
Subject:	Materials for Cargill/Enron teleconference tomorrow

Anne:

Thanks for providing us with a dial in number for tomorrow's teleconference.  My team and I are looking forward to a productive discussion.

Attached is a brief overview of the offering that we will walk you through tomorrow.  Please let me know if you are unable to receive the attachment.

Please forward this presentation to your colleague, Alayne Gyetvai, and others within your organization as appropriate.  I will speak to you and Alayne tomorrow afternoon at 4 pm Central time, 2 pm Pacific time.

Best regards,

Mike

 

----------------------------------------

Mike Haney
Director, eMarketplace Services
Enron Net Works
713-345-8968
[email-masked]